Docs

Reference

Pause / resume an account

Pause or resume all work of an account.

View MarkdownThis page is generated from the source code on every release.

Pause or resume all work of an account.

Overview

Name Value
Code accounts.set_paused
Scope needed accounts.settings
Risk Write
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app Accounts → Pause

Input fields

Field Type Required Description
accountId uuid Yes
paused true/false Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/accounts.set_paused \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"00000000-0000-0000-0000-000000000000","paused":true}'

Output fields (data)

Field Type Required
ok true Yes

Example answer

{
  "data": {
    "ok": true
  }
}

Using it over MCP

Tool accounts_set_paused is listed on the profiles: Administration (admin). On other profiles, find it with tools_search and run it with tools_run.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0